/* label for Graph ACCELERATION axis label */
"ACCELERATION(G)" = "ACCELER. (G)";

/* message of Backup Error */
"An error occurred during backup" = "ETT FEL UPPSTOD VID SÄKERHETSKOPIERING";

/* message of KML/KMZ export error */
"An error occurred when writing data" = "ETT FEL UPPSTOD VID SKRIVNING AV DATA";

/* message of Backup is completed */
"Backup is complete" = "SÄKERHETSKOPIERING ÄR KLAR";

/* cancel button label name */
"Cancel" = "AVBRYT";

/* description内日時項目名称 */
"DATE/TIME: %@<br>" = "DATUM/TID: %@<br>";

/* description内方角項目名称 */
"DIRECTION: %@ °" = "RIKTNING: %@ °";

/* イベント記録 プレースマーク名称 */
"EVENT RECORD" = "HÄNDELSEINSP.";

/* イベント kmlフォルダ名称 description内イベント項目名称 */
"EVENT: %@<br>" = "HÄNDELSE: %@<br>";

/* イベント kmlフォルダ名称 */
"Event" = "HÄNDELSE";

/* Exec button name */
"Execute" = "VERKSTÄLL";

/* Finish button label name */
"Finish" = "AVSLUTA";

/* selected disk free size */
"Free size:" = "LEDIGT UTRYMME:";

/* message of KML/KMZ export is complete */
"KML/KMZ export is complete" = "FILUTMATNING KLAR";

/* description内緯度経度項目名称 */
"LAT.: %1$@<br>LONG.: %2$@<br>" = "LAT.: %1$@<br>LONG.: %2$@<br>";

/* 手動記録 プレースマーク名称 */
"MANUAL RECORD" = "MANUELL INSP.";

/* mounted SDCards */
"Mounted Volumes" = "MONTERADE VOLYMER";

/* no recents for pathcontrol */
"No Recent" = "INGA SENASTE";

/* no mounted SDCards */
"No Volumes" = "INGA VOLYMER";

/* 駐車記録 プレースマーク名称 */
"PARKING RECORD" = "PARKERINGSINSP.";

/* ROUTE
   経路 KML名称 */
"ROUTE" = "FÄRDVÄG";

/* recents for pathcontrol */
"Recents" = "SENASTE";

/* selected dcfs total size */
"Required size:" = "UTRYMMESKRAV:";

/* description内速度項目名称km/h */
"SPD: %@ km/h<br>" = "HAS: %@ km/h<br>";

/* description内速度項目名称mph */
"SPD: %@ mph<br>" = "HAS: %@ mph<br>";

/* label for Graph SPEED(km/h) axis label */
"SPEED(km/h)" = "HASTIGH. (km/h)";

/* label for Graph SPEED(mph) axis label */
"SPEED(mph)" = "HASTIGH. (mph)";

/* mediaselect popover text */
"Select the media to play or synchronize." = "VÄLJ MEDIA FÖR ATT SPELA ELLER SYNKRONISERA.";

/* sync off popover text */
"Synchronization canceled." = "SYNKRONISERING AVBRUTEN.";

/* Unit Setting */
"Unit Setting" = "Unit Setting";

/* Window */
"Window" = "FÖNSTER";

/* File */
"File" = "FIL";

/* Protection */
"Protection" = "Protection";

/* Protection Release */
"Protection Release" = "Protection Release";

/* Deleting files... */
"Deleting files..." = "Tar bort filer...";

